
TYPO3.Neos - Task # 8636

Status: Closed Priority: Should have
Author: Robert Lemke Category:
Created: 2010-07-03 Assigned To: Andreas Förthner
Updated: 2012-08-31 Due date:
Subject: Backend Login doesn't work in Production Context
Description

When trying to login in the production context you'll get an exception thrown by the security framework (no policies defined)

History
#1 - 2010-07-05 16:27 - Andreas Förthner
- Status changed from Accepted to Needs Feedback

Currently I cannot reproduce this error with a fresh checkout of the phoenix demo distribution. Could someone give me a hint, when the error occures?

#2 - 2010-07-06 18:00 - Andreas Förthner
- Status changed from Needs Feedback to Closed

could not reproduce...

#3 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (550)

#4 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
